
A:link { COLOR: #930000; TEXT-DECORATION: none; font-weight: bold; font-size:13px;}
A:visited { COLOR: #930000; TEXT-DECORATION: line-through; background-color: none; font-weight: bold; font-size:13px;}
A:hover { font: small-caps; COLOR: #ffffff; TEXT-DECORATION: none; background-color: none; background:transparent url(../styleimgs/lovergif.gif) center no-repeat; font-weight: bold; font-size:13px;}

/* Begin POTW on Index Page */
.potwdate {
	top:22px;
	left:0px;
	position:relative;
	background-color:#000000;
	padding:3px;
	width:125px;
	text-align:center;
}
/* Begin POTW on Index Page */
.potwfphold {
	width: 600px;
	border-collapse:collapse;
	float:right;
	position: relative;
	text-align:center;
	margin: 20px;
	top:-25px
}

.potwfpbig {
	text-align:center;
	width: 600px;
	border: solid #333333 2px;
	padding: 2px;
	background-color:#000000;
	color:#999999;
}
.potwfpcap {
	text-align:center;
	width: 600px;
	height: 20px;
	border: solid #333333;
	border-width: 0px 2px 2px 2px;
	padding: 2px;
	background-color: #333333;
	color: #999999;
	z-index: 1;
}
.potwfprow {
	color: #999999;
	text-align: center;
	width: 600px;
}
.potwfpsmall {
	width: 200px;
	background-color: #000000;
	border: solid #333333 2px;
	padding: 5px;
}
.potwfpsmall2 {
	width: 200px;
	background-color:#333333;
	border: solid #333333;
	padding: 5px;
	border-width: 0px 2px 2px 2px;
}
/* End POTW on Index Page */

/* Begin Learnins on Index Page */
.learninhold {
	width: 200px;
	position: relative;
	right: 10px;
	top: 17px;
	margin-bottom:10px;
}
.learnintitle {
	width: 200px;
	font-size: 10px;
	color: #999999;
	background-color: #333333;
	padding: 5px;
}
.learninbody {
	width: 196px;
	color:#FFFFFF;
	background-color: #000000;
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: #333333;
	padding: 2px 5px 5px 5px;
}

/* End Learnins on Index Page */
/* Begin Thought Div */
.think{
width: 100%;
text-align:center;
position: relative;
top: -25px;
}
/* End Thought Div */

/* Begin Pictograph Divs */

.phholder {
width: 800px; 
height: 50px; 
float: left;
vertical-align: middle;
}

.phnum{
width: 30px; 
height: 50px; 
float: left; 
text-align: center; 
margin-top: 10px;
}

.phphoto {
width: 60px; 
height: 50px; 
float: left; 
text-align: center; 
vertical-align: middle;
}

.phimg {
width: 32px; 
height: 32px; 
border: 3px solid #c4c4a5;
}

.phquote {
margin-top: 10px;
}
.phtitle {
text-transform: capitalize
}
/* End Pictograph Divs */

.brody{
width: 880px;
background-image: url("../styleimgs/vpeat.jpg");
background-repeat:repeat-y;
background-position:center;
margin: 0px;
padding-left: 40px;

text-align: left;
}
.holder{
text-align:center;
width: 780px;
}
#none{
background-image: url("");
background-color: transparent;
}
#title {font-size:30px; color:#FFFFFF;}

BODY {
	background-image: url("../wallpaper.jpg");
	background-attachment:fixed;
    background-color: #000000;
	margin: 0px;
    font-size: 13px;
    font-family: arial;
    text-decoration: none;
    color:#afafaf;
}

BODY#index{
    background-color: #000000;
    font-size: 13px;
    font-family: Arial;
    text-decoration: none;
    color:#afafaf;
}

BODY#emailmain{
    background-image: url("../pepper_spray/e_mail/printer_paper.jpg");
    background-color: #000000;
    margin-top: 0px;
    margin-left: 80px;    
    font-size: 13px;
   
    font-family: Arial;    
    text-decoration: none;    
    color: #4a4a4a;}
    
    BODY#emails{scrollbar-face-color: #DAEAAB;
    scrollbar-arrow-color: #46A85E;
    scrollbar-track-color: #DAEAAB;
    scrollbar-shadow-color: #46A85E;
    scrollbar-highlight-color: #46A85E;
    scrollbar-3dlight-color: #46A85E;
    scrollbar-darkshadow-Color: #46A85E;}
    
    BODY#emails{
    background-color: #DAEAAB;
    background-image: url("../pepper_spray/e_mail/printer_paper_in.jpg");
    margin-top: 0px;
    margin-left: 0px;
    margin: 5px;
    font-size: 13px;   
    font-family: Arial;    
    text-decoration: none;    
    color: #4a4a4a;}
    
    BODY#paper_pictures{scrollbar-face-color: #FFFFFF;
    scrollbar-arrow-color: #A9D2E9; 
    scrollbar-track-color: #FFFFFF;
    scrollbar-shadow-color: #A9D2E9;
    scrollbar-highlight-color: #A9D2E9;
    scrollbar-3dlight-color: #A9D2E9;
    scrollbar-darkshadow-Color: #A9D2E9;}
    
    BODY#paper_pictures{
    background-image: url("../pepper_spray/slide_shows/SLIDE_SHOW_BUTTONS/paper/lined_paper_back.jpg");
    background-color: #ffffff;
    margin-top: 0px;
    margin: 0px;    
    font-family: Arial;    
    font-size: 13px;
    text-decoration: none;    
    color:#D6606A}

div#context{		width: 840px;
			background-repeat: repeat-y;
			background-attachment: fixed;
			background-image: url("");
			background-color: transparent;
			background-position:0px 0px;
			text-indent:25px;
			position:relative;
			margin: 0px 25px 0px 25px



}

TABLE#context{ border-collapse: collapse; width:900px; align: center; margin-top: -16; background-image: url("../backed.jpg");}
TR#tophead{ background-color: #000000;}
TD#tophead{ }
TR#topspacer{ background-color: #000000;height:25px; background-image: url("../backed.jpg");}
TD#topspacer{ }
TR#context{ }
Td#context{ font-size: 13; color: #afafaf; background-color: #000000; background-image: url("../backed.jpg");}
TR#bothead{ background-color: #000000;}
TD#bothead{ }
TR#botspacer{ background-color: #000000;height:25px;  background-image: url("../backed.jpg");}
TD#botspacer{ }

TABLE#banner_bicons{ border-collapse: collapse; width:100%; align: center}
TR#banner_bicons{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/bicons_repeat.jpg")}

TABLE#banner_pictures{ border-collapse: collapse; width:100%; align: center}
TR#banner_pictures{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/pictures_repeat.jpg")}


TABLE#banner_pictures_paper{ border-collapse: collapse; width:100%; align: center}
TR#banner_pictures_paper{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/pictures_repeat.jpg")}


TABLE#banner_potw{ border-collapse: collapse; width:100%; align: center}
TR#banner_potw{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/potweek_repeat.jpg")}


TABLE#banner_mohawk{ border-collapse: collapse; width:100%; align: center}
TR#banner_mohawk{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/tmproject_repeat.jpg")}

TABLE#banner_stories{ border-collapse: collapse; width:100%; align: center}
TR#banner_stories{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/stories_repeat.jpg")}


TABLE#banner_blog{ border-collapse: collapse; width:100%; align: center}
TR#banner_blog{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/blog_repeat.jpg")}


TABLE#banner_wpaper{ border-collapse: collapse; width:100%; align: center}
TR#banner_wpaper{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/wpaper_repeat.jpg")}


TABLE#banner_words{ border-collapse: collapse; width:100%; align: center}
TR#banner_words{ height: 25px; background-image: url("../pepper_spray/banners_backgrounds/words_repeat.jpg")}

TABLE#finalc{ border-collapse: collapse; width: 510}
Td#finalc{ height: 25px; font-size: 12; color: #ffffff}
Td#finalca{ height: 25px; font-size: 12; color: #ffffff; background-color: #333333; text-align: right}
Td#finalct{ height: 25px; font-size: 14; color: #ffffff; background-color: #000000; text-align: center}

TABLE#quotetable{ border-collapse: collapse; width:85%; align: center; text-align: justify; font-size:13px; color:#000000; background-color:#4a4a4a;}